{
    "success": true,
    "code": null,
    "desc": null,
    "timestamp": 1534215030030,
    "data": {
        "consumerId": 2262417235,
        "totalScore": 0,
        "ngameRealTimeRankRsp": null,
        "closeStatus": false
    }
}